﻿@model IEnumerable<testWEb.Models.POST>
<div class="sidebar-right">

    <h3 class="title-block">TIN TỨC - TƯ VẤN NỔI BẬT</h3>

    <div class="content">


        <ul class="list-news">
        @foreach (var item in Model)
        {
            <li>
                <a href="@Url.Action("Post","Post", new { ID = item.Id }, null)" class="thumbnail">
                        <img src="@Url.Content(item.Thumbnail)" class="img-responsive" alt="" />
                    </a>
                    <div class="list-option">
                        <h4>@Html.ActionLink(item.PostName,"Post","Post", new { ID = item.Id }, null)</h4>
                    </div>
            </li>
        }

        </ul><!-- /listnews -->



    </div>

</div>
